﻿.Unauthorized #fixed, .Unauthorized #masthead
{
    position: relative;
}

.defaultlayout .Unauthorized #innerColumnContainer
{
	margin-top: -88px;
}

.newsview .Unauthorized #innerColumnContainer
{
	margin-top: 0px;
}
.Unauthorized .logoHolder, .Authorized #masthead, .historicalView #masthead, .historicalView
{
	background-image: url('../../../App_themes/Polinfo/img/topmenu-bg.jpg');
}